.html
{
	background-color: #006837;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 20px;
	margin-bottom: 16px;
}

#pu5428
{
	width: 0.01px;
	margin-left: 31px;
	position: relative;
}

#u5428
{
	z-index: 197;
	width: 26px;
	margin-right: -10000px;
	margin-top: 96px;
}

#u6472
{
	z-index: 199;
	width: 25px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 34px;
}

#u5425
{
	z-index: 195;
	width: 23px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 67px;
}

#u982
{
	z-index: 193;
	width: 286px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 296px;
}

#pbuttonu22143
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 716px;
}

#buttonu22143
{
	z-index: 8;
	width: 192px;
	padding-bottom: 11px;
}

#buttonu22143:hover
{
	margin: 0px;
}

#u22145-4
{
	z-index: 9;
	width: 171px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 7px;
}

#buttonu22143:hover #u22145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 10px -10000px 0px 0px;
}

#buttonu22143.ButtonSelected #u22145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 10px -10000px 0px 0px;
}

#u22220
{
	z-index: 202;
	width: 140px;
	min-height: 61px;
	margin-left: 52px;
	margin-top: 4px;
}

#menuu72
{
	z-index: 132;
	width: 916px;
	margin-left: 22px;
	margin-top: 8px;
}

#u80
{
	width: 89px;
	min-height: 40px;
	margin-right: -10000px;
}

#u81
{
	width: 89px;
	padding-bottom: 23px;
}

#buttonu22143.ButtonSelected,#u81:hover
{
	margin: 0px;
}

#u83-4
{
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u81:hover #u83-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u192
{
	width: 89px;
	min-height: 40px;
	margin-right: -10000px;
	left: 91px;
}

#u195
{
	width: 89px;
	padding-bottom: 23px;
}

#u81.MuseMenuActive,#u195:hover
{
	margin: 0px;
}

#u196-4
{
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u81.MuseMenuActive #u83-4,#u195:hover #u196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u222
{
	width: 90px;
	min-height: 40px;
	margin-right: -10000px;
	left: 182px;
}

#u223
{
	width: 90px;
	padding-bottom: 23px;
}

#u195.MuseMenuActive,#u223:hover
{
	margin: 0px;
}

#u224-4
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u195.MuseMenuActive #u196-4,#u223:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u14541
{
	width: 90px;
	min-height: 40px;
	margin-right: -10000px;
	left: 274px;
}

#u14542
{
	width: 90px;
	padding-bottom: 23px;
}

#u223.MuseMenuActive,#u14542:hover
{
	margin: 0px;
}

#u14544-4
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u223.MuseMenuActive #u224-4,#u14542:hover #u14544-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6801
{
	width: 90px;
	min-height: 40px;
	margin-right: -10000px;
	left: 366px;
}

#u6802
{
	width: 90px;
	padding-bottom: 23px;
}

#u14542.MuseMenuActive,#u6802:hover
{
	margin: 0px;
}

#u6803-4
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u14542.MuseMenuActive #u14544-4,#u6802:hover #u6803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u207
{
	width: 90px;
	min-height: 40px;
	margin-right: -10000px;
	left: 458px;
}

#u208
{
	width: 90px;
	padding-bottom: 23px;
}

#u6802.MuseMenuActive,#u208:hover
{
	margin: 0px;
}

#u210-4
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u6802.MuseMenuActive #u6803-4,#u208:hover #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6952
{
	width: 90px;
	min-height: 40px;
	margin-right: -10000px;
	left: 550px;
}

#u6953
{
	width: 90px;
	padding-bottom: 23px;
}

#u208.MuseMenuActive,#u6953:hover
{
	margin: 0px;
}

#u6956-4
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u208.MuseMenuActive #u210-4,#u6953:hover #u6956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6890
{
	width: 90px;
	min-height: 40px;
	margin-right: -10000px;
	left: 642px;
}

#u6891
{
	width: 90px;
	padding-bottom: 23px;
}

#u6953.MuseMenuActive,#u6891:hover
{
	margin: 0px;
}

#u6892-4
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u6953.MuseMenuActive #u6956-4,#u6891:hover #u6892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u958
{
	width: 90px;
	min-height: 40px;
	margin-right: -10000px;
	left: 734px;
}

#u959
{
	width: 90px;
	padding-bottom: 23px;
}

#u6891.MuseMenuActive,#u959:hover
{
	margin: 0px;
}

#u961-4
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u6891.MuseMenuActive #u6892-4,#u959:hover #u961-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u237
{
	width: 90px;
	min-height: 40px;
	margin-right: -10000px;
	left: 826px;
}

#u240
{
	width: 90px;
	padding-bottom: 23px;
}

#u959.MuseMenuActive,#u240:hover
{
	margin: 0px;
}

#u240.MuseMenuActive
{
	margin: 0px;
}

#u242-4
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u959.MuseMenuActive #u961-4,#u240:hover #u242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u240.MuseMenuActive #u242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4963-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	margin-left: 11px;
	margin-top: 6px;
	position: relative;
}

#ptab-panelu4964
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 5px;
	position: relative;
}

#tab-panelu4964
{
	z-index: 19;
	width: 942px;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
}

#u5023
{
	z-index: 20;
	width: 942px;
	position: relative;
}

#u5024
{
	z-index: 21;
	width: 942px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u5024:hover
{
	background-color: #29ABE2;
	margin: 0px -10000px 0px 0px;
}

#u5024:active
{
	background-color: #DEDEDE;
	margin: 0px -10000px 0px 0px;
}

#u5024.TabbedPanelsTabSelected
{
	background-color: #FFFFFF;
	margin: 0px -10000px 0px 0px;
}

#u5027-3
{
	z-index: 22;
	width: 942px;
	min-height: 25px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 1.4;
	font-size: 18px;
	font-family: molengo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u5024:hover #u5027-3
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u5024:active #u5027-3
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u5024.TabbedPanelsTabSelected #u5027-3
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u5024:hover #u5027-3 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5024:active #u5027-3 p
{
	color: #000000;
	visibility: inherit;
}

#u5024.TabbedPanelsTabSelected #u5027-3 p
{
	color: #29ABE2;
	visibility: inherit;
	font-size: 18px;
	font-family: molengo, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u4983
{
	z-index: 25;
	width: 942px;
	position: relative;
}

#u4984
{
	z-index: 26;
	width: 942px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#slideshowu4985
{
	z-index: 27;
	width: 0.01px;
	height: 1509px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u5011
{
	position: absolute;
	width: 917px;
	height: 498px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: 20px;
	left: 8px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u5011popup
{
	z-index: 28;
}

#u5012
{
	z-index: 29;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5012_img
{
	padding: 38px 257px;
}

#u5136
{
	z-index: 31;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5145
{
	z-index: 33;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5136_img,#u5145_img
{
	padding: 18px 137px;
}

#u5154
{
	z-index: 35;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5154_img
{
	padding: 37px 187px;
}

#u5163
{
	z-index: 37;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5172
{
	z-index: 39;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5163_img,#u5172_img
{
	padding-left: 146px;
	padding-right: 146px;
}

#u5181
{
	z-index: 41;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5181_img
{
	padding: 38px 197px;
}

#u5190
{
	z-index: 43;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5199
{
	z-index: 45;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5208
{
	z-index: 47;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5217
{
	z-index: 49;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5226
{
	z-index: 51;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5235
{
	z-index: 53;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5244
{
	z-index: 55;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5253
{
	z-index: 57;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5262
{
	z-index: 59;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5271
{
	z-index: 61;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5280
{
	z-index: 63;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5289
{
	z-index: 65;
	width: 873px;
	height: 436px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5190_img,#u5199_img,#u5208_img,#u5217_img,#u5226_img,#u5235_img,#u5244_img,#u5253_img,#u5262_img,#u5271_img,#u5280_img,#u5289_img
{
	padding: 58px 197px;
}

#u5017
{
	position: absolute;
	width: 896px;
	left: 23px;
}

#u5017popup
{
	z-index: 67;
}

#u5018
{
	z-index: 68;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5018:hover
{
	background-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u5018:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5018_img
{
	margin-top: -43px;
	margin-bottom: -43px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5018_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5139
{
	z-index: 70;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	left: 302px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5139:hover
{
	background-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u5139:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5139_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5018_img.SSSlideLinkSelected,#u5139_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5148
{
	z-index: 72;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	left: 604px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5148:hover
{
	background-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u5148:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5148_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5139_img.SSSlideLinkSelected,#u5148_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5157
{
	z-index: 74;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5157:hover
{
	background-color: transparent;
	margin: 217px -10000px 0px 0px;
}

#u5157:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 217px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5157_img
{
	margin-top: -2px;
	margin-bottom: -2px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5148_img.SSSlideLinkSelected,#u5157_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5166
{
	z-index: 76;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 302px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5166:hover
{
	background-color: transparent;
	margin: 217px -10000px 0px 0px;
}

#u5166:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 217px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5166_img
{
	margin-top: -6px;
	margin-bottom: -6px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5157_img.SSSlideLinkSelected,#u5166_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5175
{
	z-index: 78;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 604px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5175:hover
{
	background-color: transparent;
	margin: 217px -10000px 0px 0px;
}

#u5175:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 217px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5175_img
{
	margin-top: -6px;
	margin-bottom: -6px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5166_img.SSSlideLinkSelected,#u5175_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5184
{
	z-index: 80;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5184:hover
{
	background-color: transparent;
	margin: 434px -10000px 0px 0px;
}

#u5184:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 434px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5184_img
{
	margin-top: -6px;
	margin-bottom: -6px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5175_img.SSSlideLinkSelected,#u5184_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5193
{
	z-index: 82;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
	left: 302px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5193:hover
{
	background-color: transparent;
	margin: 434px -10000px 0px 0px;
}

#u5193:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 434px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5193_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5184_img.SSSlideLinkSelected,#u5193_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5202
{
	z-index: 84;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
	left: 604px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5202:hover
{
	background-color: transparent;
	margin: 434px -10000px 0px 0px;
}

#u5202:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 434px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5202_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5193_img.SSSlideLinkSelected,#u5202_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5211
{
	z-index: 86;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5211:hover
{
	background-color: transparent;
	margin: 651px -10000px 0px 0px;
}

#u5211:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 651px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5211_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5202_img.SSSlideLinkSelected,#u5211_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5220
{
	z-index: 88;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: 302px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5220:hover
{
	background-color: transparent;
	margin: 651px -10000px 0px 0px;
}

#u5220:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 651px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5220_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5211_img.SSSlideLinkSelected,#u5220_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5229
{
	z-index: 90;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: 604px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5229:hover
{
	background-color: transparent;
	margin: 651px -10000px 0px 0px;
}

#u5229:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 651px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5229_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5220_img.SSSlideLinkSelected,#u5229_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5238
{
	z-index: 92;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 868px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5238:hover
{
	background-color: transparent;
	margin: 868px -10000px 0px 0px;
}

#u5238:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 868px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5238_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5229_img.SSSlideLinkSelected,#u5238_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5247
{
	z-index: 94;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 868px;
	left: 302px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5247:hover
{
	background-color: transparent;
	margin: 868px -10000px 0px 0px;
}

#u5247:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 868px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5247_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5238_img.SSSlideLinkSelected,#u5247_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5256
{
	z-index: 96;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 868px;
	left: 604px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5256:hover
{
	background-color: transparent;
	margin: 868px -10000px 0px 0px;
}

#u5256:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 868px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5256_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5247_img.SSSlideLinkSelected,#u5256_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5265
{
	z-index: 98;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 1085px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5265:hover
{
	background-color: transparent;
	margin: 1085px -10000px 0px 0px;
}

#u5265:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 1085px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5265_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5256_img.SSSlideLinkSelected,#u5265_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5274
{
	z-index: 100;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 1085px;
	left: 302px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5274:hover
{
	background-color: transparent;
	margin: 1085px -10000px 0px 0px;
}

#u5274:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 1085px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5274_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5265_img.SSSlideLinkSelected,#u5274_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5283
{
	z-index: 102;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 1085px;
	left: 604px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5283:hover
{
	background-color: transparent;
	margin: 1085px -10000px 0px 0px;
}

#u5283:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 1085px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5283_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5274_img.SSSlideLinkSelected,#u5283_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5292
{
	z-index: 104;
	width: 292px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 1302px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5292:hover
{
	background-color: transparent;
	margin: 1302px -10000px 0px 0px;
}

#u5292:active
{
	background-color: #7F7F7F;
	background-color: rgba(0, 0, 0, 0.5);
	margin: 1302px -10000px 0px 0px;
	-pie-background: rgba(0, 0, 0, 0.5);
}

#u5018_clip,#u5139_clip,#u5148_clip,#u5157_clip,#u5166_clip,#u5175_clip,#u5184_clip,#u5193_clip,#u5202_clip,#u5211_clip,#u5220_clip,#u5229_clip,#u5238_clip,#u5247_clip,#u5256_clip,#u5265_clip,#u5274_clip,#u5283_clip,#u5292_clip
{
	overflow: hidden;
	width: 292px;
	height: 207px;
}

#u5292_img
{
	margin-left: -9px;
	margin-right: -9px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5283_img.SSSlideLinkSelected,#u5292_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5292_img.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5016-4
{
	position: absolute;
	width: 30px;
	min-height: 34px;
	background-color: #29ABE2;
	text-align: center;
	line-height: 1.4;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Comic Sans, Comic Sans MS, cursive;
	top: 468px;
	left: 37px;
}

#u5016-4popup
{
	z-index: 106;
}

#u4987-4
{
	position: absolute;
	width: 30px;
	min-height: 34px;
	background-color: #29ABE2;
	text-align: center;
	line-height: 1.4;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Comic Sans, Comic Sans MS, cursive;
	top: 468px;
	left: 866px;
}

#u4987-4popup
{
	z-index: 110;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.TabbedPanelsTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u5035-3
{
	z-index: 114;
	width: 916px;
	min-height: 283px;
	background-color: #D3F4E5;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u5035
{
	padding-top: 11px;
}

#u5036-15
{
	z-index: 117;
	width: 875px;
	min-height: 152px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 18px;
}

#u142
{
	z-index: 2;
	width: 916px;
	margin-left: 22px;
	margin-top: 9px;
}

#u921-5
{
	z-index: 3;
	width: 732px;
	min-height: 19px;
	margin-bottom: -4px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 144px;
}

#u22215
{
	z-index: 13;
	width: 211px;
	margin-left: 375px;
	margin-top: 13px;
}

#u6492
{
	z-index: 201;
	width: 700px;
	min-height: 95px;
	margin-left: 142px;
	margin-top: 14px;
}

#page .verticalspacer
{
	clear: both;
}

